#top .av-special-heading.av-al7hb-59f67d0c3e65d1059ba67b3a74285ae1{
padding-bottom:0;
}
body .av-special-heading.av-al7hb-59f67d0c3e65d1059ba67b3a74285ae1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-al7hb-59f67d0c3e65d1059ba67b3a74285ae1 .av-subheading{
font-size:15px;
}

#top .hr.av-a3ffn-0c40ec168e04d63c8452b3102fa94ff8{
margin-top:5px;
margin-bottom:75px;
}
.hr.av-a3ffn-0c40ec168e04d63c8452b3102fa94ff8 .hr-inner{
width:50px;
border-color:#20b7d3;
}

.flex_column.av-96ydj-7d1400f3018d8175589e8971b28c361f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-853yb-6619bbe48a875dfe16bf9676543aef51{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6svrj-900ada61f4730e2bd7c6a0b0c72b7865{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5np7b-380ae3895f6837491bb021624e4e1b0f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-h0of-3fe6a3002439406cffc8764a0c9d6080{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-35u3f-40c0c6d21336af78c0522ba8d3346743{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-28drv-94248c9f87c8444aa79b6b26a27d932e{
background-color:#fcfcfc;
background-image:unset;
}

.flex_column.av-1dwjv-689b33fc094c06e36fba23538a94cf4e{
border-width:1px;
border-color:#e1e1e1;
border-style:solid;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

